Documentation : Programming in Scilab
Copyright (C) 2008-2010 - Michael Baudin

This document is released under the terms of the Creative Commons Attribution-ShareAlike 
3.0 Unported License :

http://creativecommons.org/licenses/by-sa/3.0/

